﻿.mark, mark {
    padding: 0;
}

.ex-witness__card__body .category-link-container a {
    padding: 5px;
    background-color: #f7f7f7;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 400;
}
.tab-pane .category-link-container a {
    padding: 5px;
    background-color: #f7f7f7;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 400;
}

.category-list-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 10px; /* spacing between items */
    margin-top: 10px;
}

.category-item {
    padding: 6px 12px;
    background: #f8f9fa;
    border-radius: 4px;
    font-size: 14px;
    white-space: nowrap;
}

    .category-item a {
        text-decoration: none;
        color: #0056b3;
    }

        .category-item a:hover {
            text-decoration: underline;
        }
.ex-btn--view-full-profile
{
    display:inline-flex;
}
#tabs .tab-pane a.ex-btn--join {
    color: white;
    text-decoration:none;
}

.ex-witness__card__body a.link-text {
    text-decoration: none;
}
    .ex-witness__card__body a.link-text:hover {
        text-decoration: underline;
    }